## trac-virtualticketpermissions 1.0.0+svn4153

=== debian/changelog ===
trac-virtualticketpermissions (1.0.0+svn4153-1) unstable; urgency=low

  * Initial upload into debian (Closes: #643889)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 30 Sep 2011 13:53:19 -0400
