=== debian/control ===
Source: trac-virtualticketpermissions
Section: web
Priority: extra
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper (>= 7.0.50~),
 python (>= 2.6.6-3~),
 python-setuptools
Standards-Version: 3.9.2
Homepage: http://trac-hacks.org/wiki/VirtualTicketPermissionsPlugin
Vcs-Git: git://lair.fifthhorseman.net/~dkg/trac-virtualticketpermissions

Package: trac-virtualticketpermissions
Architecture: all
Depends: ${shlibs:Depends},
 ${python:Depends},
 ${misc:Depends},
 trac
Provides: ${python:Provides}
Description: Extended permissions plugin for Trac ticketing system
 Extend the Trac ticketing system to be able to provide different
 permissions for users who are associated with a specific ticket.  In
 particular, the ticket owner, ticket reporter, and members of the CC
 list are explicitly available.
